# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-11-03 17:32
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('reports', '0004_servicechangestatuslog'),
    ]

    operations = [
        migrations.AlterField(
            model_name='servicestatuslog',
            name='node',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='infra.Node', verbose_name='node'),
        ),
    ]
